

set -ex



f2py -h
python -c "import numpy; numpy.show_config()"
export OPENBLAS_NUM_THREADS=1
export CPU_COUNT=4
pytest -vvv --pyargs numpy -k "not (_not_a_real_test or test_sdot_bug_8577 or test_import_lazy_import or test_full_reimport or test_pep338 or test_no_typing_extensions or test_loss_of_precision or test_new_policy)" --durations=0
exit 0
